/* tables.css -- VWAG Styleguide, MetaDoc 6 Tables style settings */

/* ----------------------------------------------------
	Table settings ...
---------------------------------------------------- */

.table {
	margin-top: 10px;
	padding-top: 2px;
	padding-bottom: 4px;
	font-size: 11px;
}

.table h5 {
	position: relative;
	top: -3px;
}


table.table {
	width: 100%;
	border: none;
	border: 1px solid rgb(187, 188, 190);
	border-collapse: separate;
	empty-cells: show;
	background-color: transparent;
}

.table th, .table td {
	vertical-align: middle;
	border-top: 1px solid rgb(187, 188, 190);
	padding: 5px 6px 0 6px;
}

.table td {
	font-weight: normal;
}

.table th, .table .tableHeader  {
	font-weight: bold;
	color: rgb(76, 83, 86);
	background-color:#CFE7E7;
}




/* Aggiunta ONION */
.table tr.pari {background-color:#FDFDFD;font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:14px;
	color:#7F8789;
	font-weight:normal;}
.table tr.dispari {background-color:#EFEFEF;font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:14px;
	color:#7F8789;
	font-weight:normal;}
.table img {margin-right:3px; padding:0px; visibility:visible;}
.table th img {margin:0 5px; padding:0px; vertical-align:middle;}
.table tr.totale {background-color:#FFFFFF; border-top:1px solid #CCCCCC}
.alignDx {text-align:right;}
.alignCenter {text-align:center;}

/* Tabella Matrice */		
table.matrix { width:100%; padding:3px; text-align:center;}
	.matrix th {padding:2px; color:#FFF; background-color:#4E7B8D; text-align:center;}
		.matrix th.angolo {background-color:#FFFFFF;}
table.matrix td {padding:2px; text-align:center;}
		.matrix td.attivo { color: #FFFFFF; background-color:#4E7B8D; font-weight: bold;}
		.matrix td a:hover {display: block; background-color:#CFE7E7; text-align:center; font-weight: bold;}
	.matrix col {background-color:#F2F2F2}

/******************/
/*
.table td:first-child, .table th:first-child,
.table td.firstChild, .table th.firstChild {
}

.table td.innerCol, .table th.innerCol {
}

.table thead th {
	color: black;
	font-family: Verdana, Arial, "Arial MT", Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.table thead th:first-child, .table thead td:first-child,
.table thead th.firstChild, .table thead td.firstChild {
}

.table thead th.innerCol, .table thead td.innerCol,
.table thead th.innerCol-firstChild, .table thead td.innerCol-firstChild {
}

.table thead tr:first-child th, .table thead tr:first-child td,
.table thead tr.firstChild th, .table thead tr.firstChild td {
	border-top: none;
	padding-top: 1px;
}

.table tbody tr:first-child th, .table tbody tr:first-child td,
.table tbody tr.firstChild th, .table tbody tr.firstChild td,
.table tr.section td, .table tr.section-firstChild td,
.table tr.section th, .table tr.section-firstChild th,
.table tfoot tr:first-child th, .table tfoot tr:first-child td,
.table tfoot tr.firstChild th, .table tfoot tr.firstChild td
{
	padding-top: 5px;
	border-top-width: 2px;
}

.table td.seamless, .table td.seamless-firstChild,
.table th.seamless, .table th.seamless-firstChild {
	border-top: none;
	background: none;
	padding: 0 6px 0 0;
}

.table td.seamless img, .table td.seamless-firstChild img,
.table th.seamless img, .table th.seamless-firstChild img {
	vertical-align: bottom;
}
*/
